@charset "UTF-8";

@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,200i,300,300i,400,400i,600,600i,700,700i,900,900i');

@import url(menu.css);
@import url(infocontact.css);
@import url(banner.css);
@import url(home.css);
@import url(principal.css);
@import url(nosotros.css);
@import url(servicios.css);
@import url(productos.css);
@import url(clientes.css);
@import url(contacto.css);
@import url(footer.css);
@import url(media.css);
@import url(normalize.css);
@import url(info_index.css);
@import url(info_publicidad.css);

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


body{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 300;
    background-image: url(../img/fondo.png);
    background-repeat: repeat;
}

header{
	width: 100%;
	height: auto;
	color: #333;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
}

.contenedor{
	width: 100%;
  	margin: auto;
}

header img{
	float: left;
}

header .contenedor{
	display: table;
}

main{
	margin-top: 100px;
	background-color: #fff;
}

.active{
	background-color: rgba(152,0,0,.5);
}

main .contenidoProductos,
main .contenidoClientes{
    width: 100%;
    max-width: 1000px;
    background-color: white;
    padding: 20px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

main .contenidoClientes{
    width: 100%;
    max-width: 1000px;
    background-color: white;
    padding: 20px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

main .contenidoContactos{
    width: 100%;
    max-width: 1000px;
    background-color: white;
    padding-top: 20px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

main .contenidoNosotros{
    width: 100%;
    max-width: 1000px;
    background-color: white;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

main h2{
    width: 100%;
    color: #be232b;
    font-size: 28px;
    margin: 30px auto;
    padding: 5px;
    text-align: center;
    border-bottom: 1px solid;
    border-top: 1px solid;
}
